/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

import kr.co.zumo.app.lifeplus.bean.JsonBeanBase;

/**
 * BannerBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 28.]   [최초 작성]
 * @since 2018. 9. 28.
 */
public class BannerBean extends JsonBeanBase {
  /*
  id	배너 아이디
  title	배너 제목
  description	배너 상세 내용
   */
  @SerializedName("id")
  private int id;
  @SerializedName("title")
  private String title;
  @SerializedName("description")
  private String description;

  public BannerBean() {
  }

  public BannerBean(int id, String title, String description) {
    this.id = id;
    this.title = title;
    this.description = description;
  }

  public int getId() {
    return id;
  }

  public void setId(int id) {
    this.id = id;
  }

  public String getTitle() {
    return title;
  }

  public void setTitle(String title) {
    this.title = title;
  }

  public String getDescription() {
    return description;
  }

  public void setDescription(String description) {
    this.description = description;
  }
}
